[Display]
szUninstaller=Eliminare il programma di Button Manager 
APPNAME_README_BM=Leggere attentamente le seguenti informazioni.

[Message]
szStartup=Aggiungere "Button Manager" ai programmi del menu di avvio?
szStarting1=Avvio del "Button Manager" in corso.
szStarting2= "Button Manager" è stato arrestato. Reinstallare.
szUpdate=Il "Button Manager" è installato. Se si procede, verrà sovrascritto. Continuare?
TITLE_CAPTIONBAR_BM=Impostazioni
EXIT_SETUP=Esci dall'installazione
EXIT_SETUP_MESSAGE=L'installazione c incompleta. Se si abbandona l'installazione ora, il programma non verrr installato.\nC possibile eseguire il programma di installazione in seguito per completare l'installazione.\nContinuare l'installazione del software?
ERROR_MOVEDATA=Si c verificato un errore durante il processo di spostamento dati %d
ERROR_COMPONENT=Componente:
ERROR_FILE=Archivo:
ERROR_FILEGROUP=Grupo de archivos:
ERROR_VGARESOLUTION=Questo programma richiede una risoluzione VGA o superiore.
MESSAGE_FINISHED_BM=L'installazione del software Host è stata completata.
STR_Uninst_TITLE=Installazione applicazioni
STR_Uninst_MSG1=Questa operazione rimuoverà '%s' dal computer.
STR_Uninst_MSG2=Continuare?
STR_Uninst_FINISH=Disinstallazione di '%s' dal computer riuscita.
STR_OS_NOTICE1=Installa' ha rilevato un sistema operativo non supportato.
STR_OS_NOTICE2=Questo software può essere installato soltanto sui seguenti sistemi operativi:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0(Intel) ServicePack 5 o più recente
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=SHARP AL-1200 Series software Gestione pulsanti
MFP_INSTALLDIR_NAME_BM=Utilità Personal MFP serie
FOLDER_NAME_BM=software Gestione pulsanti
FOLDER_NAME=SHARP Personal MFP serie
MFP_APPNAME_BM=Gestione pulsanti
UNINST_DISPLAY_NAME_BM=Gestione pulsanti(SHARP Personal MFP serie)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Gestione pulsanti(Olivetti Personal MFP serie)
MFP_INSTALLDIR_NAME_BM=Utilidades Multi-Funcional Personal
FOLDER_NAME_BM=software Gestione pulsanti
FOLDER_NAME=Olivetti Personal MFP serie
MFP_APPNAME_BM=Gestione pulsanti
UNINST_DISPLAY_NAME_BM=Gestione pulsanti(Olivetti Personal MFP serie)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=TOSHIBA Gestione pulsanti(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Utilidades Multi-Funcional Personal
FOLDER_NAME_BM=software Gestione pulsanti
FOLDER_NAME=TOSHIBA  e-STUDIO120_150
MFP_APPNAME_BM=Gestione pulsanti
UNINST_DISPLAY_NAME_BM=Gestione pulsanti(TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
